{
  "resilientApp": {
    "metadataValue": {
      "home": {
        "title": "Metadata Values",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo(a) Metadata Value",
        "createOrEditLabel": "Criar ou editar Metadata Value",
        "notFound": "Nenhum Metadata Values encontrado"
      },
      "created": "Um novo Metadata Value foi criado com o identificador {{ param }}",
      "updated": "Metadata Value com identificador {{ param }} foi actualizado",
      "deleted": "Metadata Value com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o(a) Metadata Value {{ id }}?"
      },
      "detail": {
        "title": "Metadata Value"
      },
      "id": "ID",
      "metadataPropertyCode": "Metadata Property Code",
      "targetDomainKey": "Target Domain Key",
      "targetDomainId": "Target Domain Id",
      "value": "Value",
      "version": "Version",
      "help": {
        "metadataPropertyCode": "Functional relational key to MetadataProperty",
        "targetDomainKey": "The target domain key that this MetadataValue belongs. Its a class name or a key provided by the consumer. &lt;br&gt;\nUsed with targetDomainId to create as unique relation with the target domain\n@see targetDomainId",
        "targetDomainId": "The target domain Id that this MetadataValue belongs. &lt;br&gt;\nUsed with targetDomainKey to create as unique relation with the target domain\n@see targetDomainKey",
        "value": "The value of the MetadataProperty, persisted as a string. &lt;br&gt;",
        "version": "Record version for concurrency control."
      }
    }
  }
}
